@charset "UTF-8";
/*================================================================
 *FILE          :page-accessibility-statement.css
 *DESCRIPTION   :resetはressを使用。環境変数とmixinは_mixin.scss内に記述。
                 それぞれfoundationよりインポート。
 *AUTHOR        :
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/*================================================================
 *FILE					:_components.scss
 *DESCRIPTION   :全ページ共通コンポーネント カスタムCSS
 *AUTHOR				:
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/*
ページネーション
------------------------------------*/
/*
View More
------------------------------------*/
/*
共通 Main Visual（brands, about, who we are）
------------------------------------*/
/*
Button
------------------------------------*/
/*
c-title
------------------------------------*/
/*
c-modal
------------------------------------*/
/*
iframeCookieAccept
------------------------------------*/
.c-title {
  color: #2b2b2b;
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-style: normal;
  font-weight: 800;
  line-height: 1;
  width: 100%;
  text-align: left; }
  @media print, screen and (max-width: 767px) {
    .c-title {
      font-size: calc(48 / 375 * 100vw);
      letter-spacing: 0; } }
  @media print, screen and (min-width: 768px) {
    .c-title {
      font-size: calc(90 / 1280 * 100vw); } }
  .c-title.c-title-white {
    color: #E4E0D9; }
  @media print, screen and (max-width: 767px) {
    .c-title.c-title-small {
      font-size: calc(38 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .c-title.c-title-small {
      font-size: calc(80 / 1280 * 100vw); } }
  @media print, screen and (max-width: 767px) {
    .c-title.c-title-tiny {
      font-size: calc(38 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .c-title.c-title-tiny {
      font-size: calc(60 / 1280 * 100vw); } }

@media print, screen and (max-width: 767px) {
  .privacySection {
    margin: calc(136 / 375 * 100vw) 0 calc(64 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .privacySection {
    margin: clamp(100px, calc(208 / 1280 * 100vw), 208px) auto clamp(120px, calc(120 / 1280 * 100vw), 120px);
    max-width: 1280px; } }

@media print, screen and (max-width: 767px) {
  .privacyInner {
    padding: 0 calc(20 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .privacyInner {
    padding: 0 clamp(44px, calc(146 / 1280 * 100vw), 146px) 0 clamp(20px, calc(45 / 1280 * 100vw), 45px); } }

@media print, screen and (min-width: 768px) {
  .privacyTitle {
    font-size: clamp(48px, calc(80 / 1280 * 100vw), 80px); } }

@media print, screen and (max-width: 767px) {
  .privacyContent {
    margin-top: calc(88 / 375 * 100vw);
    font-size: calc(14 / 375 * 100vw);
    line-height: 1.3; } }

@media print, screen and (min-width: 768px) {
  .privacyContent {
    margin-top: clamp(40px, calc(80 / 1280 * 100vw), 80px);
    font-size: clamp(5px, calc(14 / 1280 * 100vw), 14px);
    max-width: clamp(448px, calc(784 / 1280 * 100vw), 784px);
    line-height: 1.5;
    margin-left: auto; } }

@media print, screen and (max-width: 767px) {
  .privacyBlocks {
    margin-top: calc(45 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .privacyBlocks {
    margin-top: clamp(30px, calc(64 / 1280 * 100vw), 64px); } }

.privacyBlock_title {
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-weight: bold;
  line-height: 1.3; }
  @media print, screen and (max-width: 767px) {
    .privacyBlock_title {
      font-size: calc(22 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .privacyBlock_title {
      font-size: clamp(10px, calc(22 / 1280 * 100vw), 22px); } }

@media print, screen and (max-width: 767px) {
  .privacyBlock_text {
    margin-top: calc(24 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .privacyBlock_text {
    margin-top: clamp(10px, calc(24 / 1280 * 100vw), 24px); } }

@media print, screen and (max-width: 767px) {
  .privacyBlock + .privacyBlock {
    margin-top: calc(48 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .privacyBlock + .privacyBlock {
    margin-top: clamp(20px, calc(48 / 1280 * 100vw), 48px); } }

@media print, screen and (max-width: 767px) {
  .privacyBlock_list {
    margin-top: calc(11 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .privacyBlock_list {
    margin-top: clamp(20px, calc(40 / 1280 * 100vw), 40px); } }

@media print, screen and (max-width: 767px) {
  .privacyBlock_listItem {
    margin-top: calc(24 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .privacyBlock_listItem {
    margin-top: clamp(10px, calc(19 / 1280 * 100vw), 19px); } }

.privacyBlock_listItem_title {
  font-weight: bold; }
  @media print, screen and (max-width: 767px) {
    .privacyBlock_listItem_title {
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: calc(38 / 375 * 100vw) 1fr;
      grid-template-columns: calc(38 / 375 * 100vw) 1fr; } }

@media print, screen and (max-width: 767px) {
  .privacyBlock_listItem_text {
    margin-top: calc(16 / 375 * 100vw);
    padding-left: calc(37 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .privacyBlock_listItem_text {
    margin-top: clamp(5px, calc(12 / 1280 * 100vw), 12px);
    padding-left: clamp(20px, calc(37 / 1280 * 100vw), 37px); } }

.privacyBlock_listItem_text span {
  color: #B91E1E; }
  @media print, screen and (min-width: 768px) {
    .privacyBlock_listItem_text span {
      text-decoration: underline; } }

@media print, screen and (max-width: 767px) {
  .privacyContent_note {
    margin-top: calc(24 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .privacyContent_note {
    margin-top: clamp(10px, calc(34 / 1280 * 100vw), 34px); } }
